body,
html {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  height: 100%;
}
.content {
  height: 100%;
  background: #F6F6F6;
  padding-top: 7.73333333vw;
}
/*基本样式*/
.phone,
.yzm,
.sms {
  background: white;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-left: 8vw;
     vertical-align: middle;
  width: 83.73333333vw;
  border-radius: 2.13333333vw;
}
.yzm{
	    -webkit-box-pack: justify;
	        -ms-flex-pack: justify;
	            justify-content: space-between;
}
.phone input,
.yzm input,
.sms input {
  border: 0;
  color: #C8C8C8;
  font-size: 4.53333333vw;
  padding:0;
height:13.3333333vw;
   line-height:12vw;
   
}

.phone {
  margin-bottom: 4.26666667vw;
}
.phone .icon {
  width: 2.93333333vw;
  height: 100%;
  background: url(../../images/login/phone.png) no-repeat;
  background-size: 2.93333333vw 4.8vw;
  margin-right: 2.93333333vw;
  margin-left: 6.66666667vw;
  background-position-y: 4vw;
}
.yzm {
  margin-bottom: 4.26666667vw;
}
.iconBox{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
    height: 100%;
}
img{
margin-right:3.2vw;
}
.yzm .icon {
  width: 4.26666667vw;
  height: 100%;
  background: url(../../images/login/photo.png) no-repeat;
  background-size: 4.26666667vw 4.8vw;
  margin-right: 3.2vw;
  margin-left: 5.6vw;
  background-position-y: 4vw;
}
.yzm input{
	width:36vw;
}
.sms .icon {
  width: 5.26666667vw;
  height: 100%;
  background: url(../../images/login/message.png) no-repeat;
  background-size: 4.26666667vw 3.46666667vw;
  margin-right: 3.46666667vw;
  margin-left: 5.06666667vw;
  background-position-y: 4.8vw;
}
.sms input {
  width: 29.33333333vw;
}
.sms .btns {
  color: #B6B6B6;
  width: 26.66666667vw;
  font-size: 4vw;
  margin-left: 14.66666667vw;
  text-align: center;
  height:100%;
 -webkit-box-sizing: content-box;
         box-sizing: content-box;
 line-height:13.33333333vw;
 position:relative;
}
.phone .icon,.yzm .icon,.sms .icon{
	 height: 13.33333333vw;
}
.sms .btnsActive {
  color: #FF3B30;
}
.sms .btns:before {
  position: absolute;
  right: 34.66666667vw;
  content: "";
  width: 1px;
  height: 4vw;
  background: #B6B6B6;
      left: 0;
    bottom: 0;
    top: 0;
    margin: auto;
}
.login {
  margin-left: 8.26666667vw;
  margin-top: 12vw;
  margin-bottom: 3.2vw;
  background: #CCCCCC;
  border-radius: 0.8vw;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  height: 11.73333333vw;
  width: 83.46666667vw;
  -webkit-box-shadow: 0px 2vw 4vw #e5e5e5;
  box-shadow: 0px 2vw 4vw #e5e5e5;
}
.login a {
text-align:center;

  width: 100%;
  height: 100%;
  color: white;
  font-size: 4.26666667vw;
      -webkit-box-sizing: content-box;
              box-sizing: content-box;
    line-height: 11.2vw;
}
p {
  margin-left: 8.26666667vw;
  color: #888888;
  font-size: 3.2vw;
}
/*输入中*/
.phone-input .icon {
  background: url(../../images/login/phone_1.png) no-repeat;
  background-size: 2.93333333vw 4.8vw;
  background-position-y: 4vw;
}
.yzm-input .icon {
  background: url(../../images/login/photo_1.png) no-repeat;
  background-size: 4.26666667vw 4.8vw;
  background-position-y: 4vw;
}
.phone-input input,
.yzm-input input,
.sms-input input {
  color: #000000;
}
/*输入完*/
.sms-input .icon {
  background: url(../../images/login/message_1.png) no-repeat;
  background-size: 4.26666667vw 3.46666667vw;
  background-position-y: 4.8vw;
}
.loginActive {
  -webkit-box-shadow: 0px 2vw 4vw #BCDAF8;
  box-shadow: 0px 2vw 4vw #BCDAF8;
}
@media screen and (min-width: 320px) and (max-width: 320px) {

	img{
		margin-left:9vw;
	}
}